Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:59:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation simona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  simona Bot:  Hi Simona ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643593876 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503056929            01:45 PM, 23rd Mar                     simona                    Hi. I am reac
 hing out to update you that I picked up my order 2 days ago. How are you not aware of this? Don't you coordinate with the pick up place? I keep receiving sms-s that its not picked but, but it already is.           01:47 PM, 23rd Mar                   Juhi                   Hi Simona, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:50 PM, 23rd Mar                     simona                    Can you see the above message?           01:50 PM, 23rd Mar                     simona                    I explained everything           01:50 PM, 23rd Mar                     simona                    *** "Hi. I am reaching out to update you that I picked up my order 2 days ago. How are you not aware of this? Don't you coordinate with the pick up place? I keep receiving sms-s that its not picked but, but it already is."           01:51 PM, 23rd Mar                   Juhi                   We are sorry you must be getting the sms due to t
 echnical issue           01:52 PM, 23rd Mar                     simona                    The app doesnt show that it is collexted yet, also           01:52 PM, 23rd Mar                     simona                    Will you update that?           01:53 PM, 23rd Mar                     simona                    Hello?           01:55 PM, 23rd Mar                     simona                    This is very simple!           01:55 PM, 23rd Mar                     simona                    Order is here,.please update           01:55 PM, 23rd Mar                     simona                    I cannot stay in this chat for an hour           01:55 PM, 23rd Mar                   Juhi                   Yes we will update it           01:56 PM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:56 PM, 23rd Mar                
      simona                    Which team is the concerned one?           01:57 PM, 23rd Mar                     simona                    Why do you need 24hrs for this action?           01:57 PM, 23rd Mar                   Juhi                   The store team is going to upadte it           01:58 PM, 23rd Mar                   Juhi                   24 hours is the maximum time to forward it           01:58 PM, 23rd Mar                     simona                    Ok           01:59 PM, 23rd Mar                     simona                    Thanks           01:59 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290494